Bug 220792 - bug buddy failure related to math1(fonts?)
bug buddy failure related to math1(fonts?)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-26 21:10 EST by Jim Cornette
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-31 17:58:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug buddy backtrace w/ no debuginfo packages installed (5.13 KB, text/plain)
2006-12-26 21:10 EST, Jim Cornette
no flags Details

  None (edit)
Description Jim Cornette 2006-12-26 21:10:58 EST
Description of problem:
While using the browser, seamonkey in my instance, bug buddy launches with this
error

Version-Release number of selected component (if applicable):
control-center-2.16.0-11.fc6

How reproducible:
This is the first time that I ever experienced this error.

Steps to Reproduce:
1. Launch system
2. Do what I normally do, open browser (seamonkey), a few terminals, one as su -
 to root
3. see system slow down extremely, see mouse positioning not as where I move the
pointer. Note error which does not mean anything to me, no idea!
  
Actual results:

Bug buddy pops up complaining about no broswer, gconf error and the like

Expected results:

No crash, mouse dis-location, no system slowdown or bug buddy.

Additional info:

The most recent rpms installed are listed below:
Dec 22 23:14:46 Updated: gtk2.i386 2.10.4-10.fc6
Dec 22 23:14:48 Updated: gnome-python2-extras.i386 2.14.2-6.fc6
Dec 22 23:14:51 Updated: gnome-python2-libegg.i386 2.14.2-6.fc6
Dec 22 23:15:38 Updated: gtk2-devel.i386 2.10.4-10.fc6
Dec 23 22:06:28 Updated: pam.i386 0.99.6.2-3.9.fc6
Dec 23 22:06:34 Updated: pam-devel.i386 0.99.6.2-3.9.fc6
Dec 23 22:06:48 Updated: deskbar-applet.i386 2.17.2-2.fc6
Dec 23 22:08:20 Updated: frysk.i686 0.0.1.2006.12.22.rh1-1.fc6
Dec 24 21:50:01 Updated: seamonkey.i386 1.0.7-0.6.fc6
Dec 26 10:21:31 Updated: audacious-libs.i386 1.2.2-2.fc6
Dec 26 10:22:15 Updated: audacious.i386 1.2.2-2.fc6
Comment 1 Jim Cornette 2006-12-26 21:10:58 EST
Created attachment 144382 [details]
bug buddy backtrace w/ no debuginfo packages installed
Comment 2 Jim Cornette 2007-01-31 17:58:54 EST
Closing bug since I do not recall much about this incident and no recurrence of
problem is noticed

Note You need to log in before you can comment on or make changes to this bug.